# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Temuri Doghonadze <rkavt@smartprojects.ge>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:16+0200\n"
"PO-Revision-Date: 2024-11-27 06:10+0000\n"
"Last-Translator: Temuri Doghonadze <rkavt@smartprojects.ge>\n"
"Language-Team: Georgian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/kregexpeditor-desktop-files/ka/>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kregexpeditor.desktop:2
msgid "KRegExpEditor"
msgstr "KRegExpEditor"

#. GenericName
#: kregexpeditor.desktop:4
msgid "Regular Expression Editor"
msgstr "რეგულარული გამოსახულებების რედაქტორი"

#. Name
#: kregexpeditorgui.desktop:3
msgid "RegExp Editor Widget"
msgstr "რეგგამოსის რედაქტორის ვიჯეტი"
